Chromium Code Reviews
Help | Chromium Project | Sign in
(113)

Issue 8143012: Fix library paths for preloading NSS on Ubuntu 11.10. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 6 months ago by Lambros
Modified:
3 years, 6 months ago
CC:
chromium-reviews
Visibility:
Public.

Description

Fix library paths for preloading NSS on Ubuntu 11.10. BUG=99053, 91962 TEST=Manual Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=104421

Patch Set 1 #

Total comments: 7

Patch Set 2 : Add ARM support. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+12 lines, -2 lines) Patch
M crypto/nss_util.cc View 1 3 chunks +12 lines, -2 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 16 (0 generated)
Lambros
3 years, 6 months ago (2011-10-04 23:58:36 UTC) #1
awong (On leave)
http://codereview.chromium.org/8143012/diff/1/crypto/nss_util.cc File crypto/nss_util.cc (right): http://codereview.chromium.org/8143012/diff/1/crypto/nss_util.cc#newcode659 crypto/nss_util.cc:659: paths.push_back(FilePath("/usr/lib/x86_64-linux-gnu/nss")); Can we confirm with the ubuntu folks that ...
3 years, 6 months ago (2011-10-05 18:07:42 UTC) #2
Lambros
On 2011/10/05 18:07:42, awong wrote: > http://codereview.chromium.org/8143012/diff/1/crypto/nss_util.cc > File crypto/nss_util.cc (right): > > http://codereview.chromium.org/8143012/diff/1/crypto/nss_util.cc#newcode659 > ...
3 years, 6 months ago (2011-10-05 21:03:24 UTC) #3
awong (On leave)
LGTM
3 years, 6 months ago (2011-10-05 21:13:39 UTC) #4
I haz the power (commit-bot)
CQ is trying the patch. Follow status at https://chromium-status.appspot.com/cq/lambroslambrou@chromium.org/8143012/1
3 years, 6 months ago (2011-10-06 00:32:35 UTC) #5
I haz the power (commit-bot)
Presubmit check for 8143012-1 failed and returned exit status 1. Running presubmit commit checks ...
3 years, 6 months ago (2011-10-06 00:32:36 UTC) #6
Lambros
agl: Please could I have OWNERS approval?
3 years, 6 months ago (2011-10-06 00:41:23 UTC) #7
agl
This is something for wtc to approve. Adding paths should be safe, at least, but ...
3 years, 6 months ago (2011-10-06 00:53:11 UTC) #8
wtc
Lambros: thanks for the patch. I really hope this is a duplicate of bug 91962 ...
3 years, 6 months ago (2011-10-06 01:06:44 UTC) #9
wtc
http://codereview.chromium.org/8143012/diff/1/crypto/nss_util.cc File crypto/nss_util.cc (right): http://codereview.chromium.org/8143012/diff/1/crypto/nss_util.cc#newcode659 crypto/nss_util.cc:659: paths.push_back(FilePath("/usr/lib/x86_64-linux-gnu/nss")); On 2011/10/05 18:07:42, awong wrote: > Can we ...
3 years, 6 months ago (2011-10-06 01:13:18 UTC) #10
Lambros
On 2011/10/06 01:06:44, wtc wrote: > Lambros: thanks for the patch. I really hope this ...
3 years, 6 months ago (2011-10-06 01:40:47 UTC) #11
wtc
Lambros: could you add 91962 to the BUG= field in the CL's commit message? Thanks. ...
3 years, 6 months ago (2011-10-06 17:27:24 UTC) #12
Lambros
http://codereview.chromium.org/8143012/diff/1/crypto/nss_util.cc File crypto/nss_util.cc (right): http://codereview.chromium.org/8143012/diff/1/crypto/nss_util.cc#newcode662 crypto/nss_util.cc:662: #endif On 2011/10/06 01:06:44, wtc wrote: > Please test ...
3 years, 6 months ago (2011-10-06 20:32:19 UTC) #13
wtc
Patch Set 2 LGTM. Thanks!
3 years, 6 months ago (2011-10-06 21:18:39 UTC) #14
I haz the power (commit-bot)
CQ is trying the patch. Follow status at https://chromium-status.appspot.com/cq/lambroslambrou@chromium.org/8143012/12001
3 years, 6 months ago (2011-10-06 23:57:18 UTC) #15
I haz the power (commit-bot)
3 years, 6 months ago (2011-10-07 01:34:00 UTC) #16
Change committed as 104421
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 700cc9d